<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW5 - Twitter</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="wrap-loader">
        <div class="loader">
            <span></span>
            <span></span>
            <span></span>
            <span></span>
            <span></span>
        </div>
    </div>
    <div class="root"></div>
    <script src="./script.js" ></script>
</body>
</html>